<section class="reviews">
    <div class="container">
        <h3 class="title">Reviews</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
    </div>

    <div class="reviews-slider">
        <div class="container">

            <div class="reviews-slider-nav">
                <div class="reviews-slider-nav-filter">
                    <div class="reviews-slider-nav-filter-item active" data-filter="*">
                        <span>All</span>
                        <img src="assets/images/icons/plus-icon.svg" alt="">
                    </div>
                    <div class="reviews-slider-nav-filter-item" data-filter="text">
                        <span>Text Reviews</span>
                        <img src="assets/images/icons/plus-icon.svg" alt="">
                    </div>
                    <div class="reviews-slider-nav-filter-item" data-filter="view">
                        <span>View Reviews</span>
                        <img src="assets/images/icons/plus-icon.svg" alt="">
                    </div>
                </div>
                
                <div class="reviews-slider-nav-arrows">
                    <div class="reviews-slider-nav-arrow left"><img src="assets/images/icons/arrow-right-icon.svg" alt=""></div>
                    <div class="reviews-slider-nav-arrow right"><img src="assets/images/icons/arrow-right-icon.svg" alt=""></div>
                </div>
            </div>
        </div>

        <div class="reviews-slider-wrap">
            <div class="reviews-slider-item">
                <div class="reviews-slider-item-head">
                    <div class="reviews-slider-item-head-avatar">
                        <img src="assets/images/reviews-slider-avatar.png" alt="">
                    </div>
                    <div class="reviews-slider-item-head-text">
                        <p>Position</p>
                        <h4>First Surname</h4>
                    </div>
                </div>
                <div class="reviews-slider-item-body">
                    <p>“ Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. “</p>
                </div>
            </div>
            
            <div class="reviews-slider-item text">
                <div class="reviews-slider-item-head">
                    <div class="reviews-slider-item-head-avatar">
                        <img src="assets/images/reviews-slider-avatar.png" alt="">
                    </div>
                    <div class="reviews-slider-item-head-text">
                        <p>Position</p>
                        <h4>Second Surname</h4>
                    </div>
                </div>
                <div class="reviews-slider-item-body">
                    <p>“ Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. “</p>
                </div>
            </div>
            
            <div class="reviews-slider-item view">
                <div class="reviews-slider-item-head">
                    <div class="reviews-slider-item-head-avatar">
                        <img src="assets/images/reviews-slider-avatar.png" alt="">
                    </div>
                    <div class="reviews-slider-item-head-text">
                        <p>Position</p>
                        <h4>Third Surname</h4>
                    </div>
                </div>
                <div class="reviews-slider-item-body">
                    <p>“ Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. “</p>
                </div>
            </div>
            
            <div class="reviews-slider-item view">
                <div class="reviews-slider-item-head">
                    <div class="reviews-slider-item-head-avatar">
                        <img src="assets/images/reviews-slider-avatar.png" alt="">
                    </div>
                    <div class="reviews-slider-item-head-text">
                        <p>Position</p>
                        <h4>Fourth Surname</h4>
                    </div>
                </div>
                <div class="reviews-slider-item-body">
                    <p>“ Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. “</p>
                </div>
            </div>
        </div>
    </div>
</section>